"Export image file" = "Export image file";
"Import image file" = "Import image file";
"Device was disconnected" = "Device was disconnected";
"Reconnect and try again." = "Reconnect and try again.";
"Auto" = "Auto";
"Brightness" = "Brightness";
"Flip Horizontal" = "Flip Horizontal";
"Flip Vertical" = "Flip Vertical";
"Freeze" = "Freeze";
"Import image file" = "Import image file";
"Manual" = "Manual";
"No" = "No";
"Off" = "Off";
"On" = "On";
"Open file" = "Open file";
"Rotate" = "Rotate";
"Start Preview" = "Start Preview";
"Start Recording" = "Start Recording";
"Stop Recording" = "Stop Recording";
"WB Mode" = "WB Mode";
"WB Temp" = "WB Color Temp.";
"Will you stop recording ?" = "Will you stop recording ?";
"Yes" = "Yes";
"Zoom" = "Zoom";
"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";
"%d hours %d minutes %d seconds" = "%1$d hours %2$d minutes %3$d seconds";
"--- OCR running, please wait !!! ---" = " OCR running, please wait !!!";
"Choose Save Location" = "Choose Save Location";
"Export" = "Save";
"Export The Image" = "Export The Image";
"No" = "No";
"Save OCR Text" = "Save as";
"Save Text" = "Save as";
"Will Stop Self Timer ?" = "Will Stop Self Timer ?";
"Yes" = "Yes";
